

@media (min-width: 1200px) {
    .container{
        max-width: 1730px;
    }

    nav.navbar1 .dropdown-menu.mega1 {
        width: 1199px;
        left: 50%;
        transform: translateX(-50%);
    }

    nav.navbar1 li:first-child .nav-link {
        padding-left: 0 !important;
    }
    
    nav.navbar1 li:last-child .nav-link {
        padding-right: 0 !important;
    }
}

@media (max-width: 1199px) {
    .main-content {
        padding-bottom: 50px;
    }
    .search-box input.form-control {
        border-radius: 4px;
    }
    nav.navbar1 .nav-link.dropdown-toggle::after {
        width: 7px;
        height: 7px;
        border: 2px solid #fff;
        border-top: 0;
        border-left: 0;
        transform: rotate(45deg);
        margin-left: 10px;
    }
    
    .navbar.navbar1 .navbar-collapse {
        position: fixed;
        left: -350px;
        top: 0;
        width: 100%;
        max-width: 350px;
        height: 100vh;
        border-radius: 0;
        background: #fff;
        z-index: 999;
        padding: 24px;
        transition: all .3s ease;
    }
    .navbar.navbar1 .navbar-collapse.show {
        left: 0;
    }
    
    nav.navbar1 .nav-link {
        color: #222;
        border-bottom: 1px solid rgb(0 0 0 / 10%);
        padding-left: 0px !important;
        padding-right: 40px !important;
    }
    
    nav.navbar1 .nav-link.dropdown-toggle::after {
        border-color: #222;
    }
    nav.navbar1 .dropdown-menu.mega1 {
        box-shadow: none;
        padding: 0;
    }
    nav.navbar1 .dropdown-menu {
        box-shadow: none;
        padding: 0;
    }
    nav.navbar1 .dropdown-item {
        padding: 5px 12px !important;
    }

    .scrollbar-mobile {
        overflow-y: auto;
    }

    .scrollbar-mobile::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px rgba(255, 255, 255, 0.3);
        border-radius: 10px;
        background-color: #e2e6eb;
    }

    .scrollbar-mobile::-webkit-scrollbar {
        width: 5px;
        height: 5px;
        background-color: #221d3e;
    }

    .scrollbar-mobile::-webkit-scrollbar-thumb {
        border-radius: 10px;
        -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
        background-color: #222;
    }
}

@media (max-width: 991px) {



   
}

@media (max-width: 767px) {
    .logo1 {
        width: 110px;
    }
    .search-box input.form-control{
        height: 45px;
    }
    .search-box .icon {
        line-height: 41px;
        width: 40px;
        font-size: 1rem;
    }
    
    .search-box input.form-control {
        padding-right: 50px;
    }
    
}

@media (max-width: 575px) {
    .banner-section .swiper .text-box {
        padding: 40px 24px;
    }
    .title-div .title {
        font-size: 1rem;
    }
    
}